<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Network Monitor II</name>
  <namespace>myfavoritegadgets.info</namespace>
  <version>18.4</version>
  <author name="Igor M. Bushin">
    <info url="www.myfavoritegadgets.info" text="www.myfavoritegadgets.info" />
    <logo src="images/logo.png" />
  </author>
  <copyright>© 2010-2013 by Igor 'Igogo' Bushin</copyright>
  <description>The Network Monitor II (wired and wireless) will show you Internal IP address, External IP address with your country flag when you are connected to the internet, network utilization, upload speed, download speed and total (both current session and global) of usage.</description>
  <icons>
   <icon src="images/icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="NetworkMonitorII.html" />
      <permissions>full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="images/icon.png"/>
    </host>
  </hosts>
</gadget>
